TRIGGER(6)

NAME
trigger — 3D rally racing car game

SYNOPSIS

trigger

OPTIONS

trigger has no options.

FILES

$(HOME)/.trigger/trigger.config
    Configuration file for trigger. Among other things, screen resolution, keyboard controls and joystick setup is stored here.

AUTHOR

This manual page was written by Stefan Potyra <sistpoty@ubuntu.com> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version as published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.